package com.emr.entity;

import java.util.Date;

/**
 * oracle,数据交互实体类
 * INP_NO，Long VISIT_ID，这两个属性为预留，现在并没有使用
 */
public class FinishedDateTime {
    private Long INP_NO;
    private Long VISIT_ID;
    private Date FINISHED_DATE_TIME;

    public Long getINP_NO() {
        return INP_NO;
    }

    public void setINP_NO(Long INP_NO) {
        this.INP_NO = INP_NO;
    }

    public Long getVISIT_ID() {
        return VISIT_ID;
    }

    public void setVISIT_ID(Long VISIT_ID) {
        this.VISIT_ID = VISIT_ID;
    }

    public Date getFINISHED_DATE_TIME() {
        return FINISHED_DATE_TIME;
    }

    public void setFINISHED_DATE_TIME(Date FINISHED_DATE_TIME) {
        this.FINISHED_DATE_TIME = FINISHED_DATE_TIME;
    }


}
